### Enumeration

# Gimp OrientationType

unstable since: 3.0

#### Declaration

    enum Gimp.OrientationType

#### Description [src]

Orientations for various purposes.

Available since: 3.0

#### Members

`GIMP_ORIENTATION_HORIZONTAL`

  Horizontal.

  - Value: `0`
  - Nickname: `horizontal`
  - Available since: 3.0
`GIMP_ORIENTATION_VERTICAL`

  Vertical.

  - Value: `1`
  - Nickname: `vertical`
  - Available since: 3.0
`GIMP_ORIENTATION_UNKNOWN`

  Unknown.

  - Value: `2`
  - Nickname: `unknown`
  - Available since: 3.0